<? 
$page = @$_GET["page"]; 
// On récupère la variable $numlien (si register_globals à off) 

switch ($page)  
//On vérifie le numéro de lien cliqué par l'utilisateur 
    {  
    case "acceuil" :  
//Si $page est égal à 1 
    $contenu = "acceuil.php"; 
    $title =  "Accueil"; 
	$style_1 = ' class="pageactive" '; 
//alors la page affichée est accueil.php 
    break;
    case "films" :  
//Si $page est égal à 4 
    $contenu = "films/films.php"; 
    $title =  "Recherche de Films";
	$style_2 = ' class="pageactive" ';  
//alors la page affichée est films.php 
    break;
	case "DVD" :
//Si $page est égal à 4
	$contenu = "FilmAmazon/FilmAmazon.php";
	$title =  "Recherchez un DVD";
	$style_3 = ' class="pageactive" ';
//alors la page affichée est FilmAmazon.php
	break;
	case "BluRay" :
//Si $page est égal à 4
	$contenu = "BlueRay/Blue-Ray.php";
	$title =  "Recherchez un Blu-Ray";
	$style_4 = ' class="pageactive" ';
//alors la page affichée est Blue-Ray.php
	break;
	case "series" :  
//Si $page est égal à 5 
    $contenu = "series/series.php"; 
    $title =  "Recherche de S&eacute;ries";
	$style_5 = ' class="pageactive" '; 
//alors la page affichée est series.php 
    break;
    case "musiques" :  
//Si $page est égal à 5 
    $contenu = "musiques/musiques.php"; 
    $title =  "Recherche de Musiques";
	$style_7 = ' class="pageactive" ';  
//alors la page affichée est musiques.php 
    break;
	case "jeux" :  
//Si $page est égal à 5 
    $contenu = "jeux/jeux.php"; 
    $title =  "Recherche de Jeux";
	$style_8 = ' class="pageactive" ';  
//alors la page affichée est jeux.php 
    break;
    case "Clubic" :  
//Si $page est égal à 5 
    $contenu = "clubic/logiciels.php"; 
    $title =  "Recherche de Logiciels";
	$style_9 = ' class="pageactive" ';  
//alors la page affichée est logiciels.php 
    break;
	case "mangas" :
   //Si $page est égal à 5 
    $contenu = "mangas/mangas.php"; 
    $title =  "Recherche de Mangas";
	$style_11 = ' class="pageactive" ';
   //alors la page affichée est mangas.php 
    break;
	case "ebooks" :
   //Si $page est égal à 5 
    $contenu = "ebooks/ebooks.php"; 
    $title =  "Recherche de Ebooks";
	$style_13 = ' class="pageactive" ';
   //alors la page affichée est ebooks.php 
    break;
	case "magazines" :
//Si $page est égal à 4
	$contenu = "magazines/revues-magazines.php";
	$title =  "Recherchez une revue ou un Magasine";
	$style_14 = ' class="pageactive" ';
//alors la page affichée est revues-magazines.php
	break;
	case "membres" :
//Si $page est égal à 2
	$contenu = "membres/membres.htm";
	$title =  "Cr&eacute;&eacute; ta Presentation";
	$style_15 = ' class="pageactive" ';
//alors la page affichée est membres.htm
	break;
	case "membres_resultat" :
//Si $page est égal à 3
	$contenu = "membres/resultat.php";
	$title =  "resultat de ta Pr&eacute;sentation";
	$style_16 = ' class="pageactive" ';
//alors la page affichée est resultat.php
	break;
	case "graphisme" :
//Si $page est égal à 2
	$contenu = "graphisme/graphisme.html";
	$title =  "Cr&eacute;&eacute; ta demande de graphisme";
	$style_17 = ' class="pageactive" ';
//alors la page affichée est graphisme.htm
	break;
	case "graphisme_resultat" :
//Si $page est égal à 3
	$contenu = "graphisme/resultat.php";
	$title =  "resultat de ta demande";
	$style_18 = ' class="pageactive" ';
//alors la page affichée est resultat.php
	break;
	case "contact" : 
//Si $page est égal à 13 
    $contenu = "contact/conta.php";  
    $title =  "Contacter le Webmaster";  
	$style_20 = ' class="pageactive" ';
//alors la page affichée est contact.php
    break;
	case "demande" : 
//Si $page est égal à 2 
    $contenu = "demande/demande.html";  
    $title =  "Cr&eacute;&eacute; ta demande de ressources";  
	$style_21 = ' class="pageactive" ';
//alors la page affichée est demande.html
    break;
	case "demande_resultat" : 
//Si $page est égal à 3
    $contenu = "demande/resultat.php";  
    $title =  "resultat de ta demande de ressources";  
	$style_22 = ' class="pageactive" ';
//alors la page affichée est resultat.php
    break;

    default : 
//page par défaut 
   $contenu = "acceuil.php";  
   $title =  "Accueil";
   $style_1 = ' class="pageactive" ';
   break; 
	
	}  
 ?>
